<?php
$servername = "localhost";
$username   = "hofganqs_root";
$password   = "#@#2025wemadeit";
$dbname     = "hofganqs_cargo";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Force charset and collation for this session
$conn->set_charset("utf8mb4");
$conn->query("SET collation_connection = 'utf8mb4_general_ci'");
?>
